<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
		
		function miFuncion(){

			for(var c= 1;c<=100; c++ ){
				document.write(c + " ");

			}
		}

		miFuncion();


	</script>
</head>
<body>
	
</body>
</html>